.rocketScroll {
  overflow: hidden !important;
  position: relative; }
  .rocketScroll .scrollDiv {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow-y: scroll;
    height: 100%; }
  .rocketScroll .scrollContent {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px; }
  .rocketScroll .scrollbar {
    position: absolute;
    right: 6px;
    top: 6px;
    bottom: 6px;
    background: transparent;
    width: 6px;
    border-radius: 3px;
    transition: background-color 0.5s; }
    .rocketScroll .scrollbar:hover {
      cursor: pointer; }
      .rocketScroll .scrollbar:hover div:hover {
        background: #777;
        background: rgba(0, 0, 0, 0.55); }
    .rocketScroll .scrollbar, .rocketScroll .scrollbar div {
      -moz-user-select: none;
      -webkit-user-select: none;
      -ms-user-select: none;
      user-select: none; }
  .rocketScroll .scrollbar div {
    height: 100px;
    width: 6px;
    border-radius: 3px;
    background: transparent;
    transition: background-color 0.5s; }
  .rocketScroll:hover .scrollbar {
    background: #ddd;
    background: rgba(0, 0, 0, 0.15); }
  .rocketScroll:hover .scrollbar div {
    background: #aaa;
    background: rgba(0, 0, 0, 0.35); }
  .rocketScroll .unselectable {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none; }
